gh(1)

NAME

gh-release-delete - Delete a release

SYNOPSIS

gh release delete [flags]

DESCRIPTION

Delete a release

OPTIONS

-y, --yes[=false]
    Skip the confirmation prompt

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh-release(1)